{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dnsjava/dnsjava",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dnsjava_install",
            "desc": "测试dnsjava软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_dnsjava_function_resolve",
            "desc": "测试dnsjava的DNS解析功能"
        }
    ]
}